SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
enabled-by: true
links:
- role: spec-member
  uid: root
spec-description: null
spec-example: null
spec-info:
  str:
    assert:
      in:
      - by-analysis
      - by-inspection
      - by-review-of-design
    description: |
      This value type characterizes a requirement validation method (except
      validation by test).
spec-name: Requirement Validation Method
spec-type: requirement-validation-method
type: spec
